* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: font-family: 'Exo', sans-serif;
	/*border: 1px solid red;*/
}


/*CSS for Header*/
header{

	background: url(../images/bg1.jpg);
	height: 110vh;
	background-size: cover;
	background-position: center;

}

nav {
	height: 75px;
	border-bottom: 2px solid whitesmoke;
	display: flex;
	justify-content: center;
	align-items: center;
}

nav > ul {
	display: flex;
	list-style: none;
}

nav > ul > li{
	margin: 0 20px;
}
/*Styling for all buttons*/
.btn {
	padding: 10px 20px;
	border-radius: 15px;
	border: none;
}

.btn-inquire {
	background-color: salmon;
	font-size: 15px;
	font-weight: bold;
}

#btn1 {
	position: absolute;
	right: 150px;
	top: 20px;
	transition: .3s;
}

#btn1:hover {
	top: 15px;

}

/*Disapprearing menu css*/
.submenu {
	background-color: lightgray;
	width: 80%;
	border-radius: 15px;
	height: 200px;
	display: flex;
	position: absolute;
	left: 10%;
	top: 50px;
	visibility: hidden;
}

.submenu > div {
	width: 25%;
}

div + div {
	border-left: 1px solid whitesmoke;
}

.submenu > div > h4, .submenu > div > p {
	margin: 10px 0;
	padding: 0 10px;
}

.submenu > div > p:hover {
	background-color: darkgray;
}

#mega-menu:hover > .submenu, #mega-menu > .submenu:hover{
	visibility: visible;

}

.header-text {
	width: 50%;
	height: 95vh;
	/*margin-left: 30px;*/
	display: flex;
	flex-direction: column;
	justify-content: center;

}

.header-text > h1 {
	font-size: 70px;

}

.header-text > div > .btn {
	margin-top: 20px;
	background-color: darkgray;
	margin-left: 50px;
}

.header-text > h1, .header-text > p, .header-text > button  {
	margin-left: 50px;
}

/*End CSS for Header*/



/*Start of Quote CSS*/
.quote {
	height: 50vh;
	border-bottom: 1px solid gray;
	display: flex;
	justify-content: center;
	align-items: center;
}


.quote > div {
	width: 50%;
}

.quote > div > div {
	text-align: center;
	margin-top: 20px;
}




/*End of Quote CSS*/

/*Start of Features*/
.features {
	height: 60vh;
	border-bottom: 1px solid gray;
	display: flex;
	justify-content: center;
	margin: 50px 0;
	

}

.features > .left {
	background: url(../images/bg2.jpg);
	background-size: cover;
	background-position: center;
/*	border: 1px solid blue;*/
	width: 40%;
	height: 40vh;
	border-radius: 3%;
}

.features > .right {
	width: 40%;
}

h3 {
	margin: 10px
}

.right > div > div> h1 {
	margin-left: 10px;
}


.right > div > div > div {
	display: flex;
	margin-left: 10px;
}
.right > div > div > div> .right1{
	height: 40vh;
	width: 50%;
	/*border: 1px solid black;*/
	padding: 0 5px;
	
}


.right > div > div > div>.left1{
	height: 40vh;
	width: 50%;
/*	border: 1px solid black;*/
	padding: 0 5px;

}

.right > div > div > div>.left1 >h1{
	font-size: 50px;
}

.right > div > div > div>.right1>h1{
	font-size: 50px;
}


.right > div > div > div>.right1>h1 > span {
	font-size: 20px;
	position: relative;
	bottom: 20px;


}

.right > div > div > div>.left1>h1 > span {
	font-size: 20px;
	position: relative;
	bottom: 20px;

}

.right > div > div > div>.left1 > div> h2 {
	font-size: 20px;
}

.right > div > div > div>.right1 > div> h2 {
	font-size: 20px;
}
/*End of Features*/

/*start of sample*/
/*.sample {
	width: 50%;
	background-color: gray;
	height: 80vh;
	display: flex;	
	align-items: center;
	justify-content: center;

}
.sample-div	{
	height: 350px;
	background-color: lightgray;
	width: 100%;
}

.sample-bottom > div {
	width: 50%;
	display:flex;
}

.sample-bottom > h1 {
	font-size: 45px;
}

.sample-bottom > span {
	font-size: 20px
}*/


.outer-office {
	height: 90vh;
	border-bottom: 1px solid gray;
	align-items: center;
	text-align: center;
	
}

.office {
	height: 70vh;
	border-bottom: 1px solid gray;
	align-items: center;

}

.office > p {
	margin: 10px;
	color: gray;
}

.office > h1 {
	margin: 10px;
	font-size: 35px
}

.staff {
	height: 70vh;
	border-bottom: 1px solid gray;
	align-items: center;
	
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 100px;

}

.staff1 {
	height: 40vh;
	width: 25%;
	margin: 15px;
	border: 1px solid gray;
	border-radius: 3%;
	


}



.staff2 {
	height: 40vh;
	width: 25%;
	margin: 15px;
	border: 1px solid gray;
	border-radius: 3%;

}

.staff3 {
	height: 40vh;
	width: 25%;
	margin: 15px;
	border: 1px solid gray;
	border-radius: 3%;

}

.staff1 > div {
	
	margin-top: 50px;
	color: gray;

}
.staff2 > div {
	
	margin-top: 50px;
	color: gray;
}

.staff3 > div {
	
	margin-top: 50px;
	color: gray;
}	


.person1 {
	height: 15vh;
	border-top: 1px solid black;

}

.person2 {
	height: 15vh;
	border-top: 1px solid black;

}
.person3 {
	height: 15vh;
	border-top: 1px solid black;

}

#st1:hover {
	margin-bottom: 50px;
	transition: .4s;
	box-shadow: 0px 17px 33px 0px rgba(0,0,0,0.75);
}
#st2:hover {
	margin-bottom: 50px;
	transition: .4s;
	box-shadow: 0px 17px 33px 0px rgba(0,0,0,0.75);
}
#st3:hover {
	margin-bottom: 50px;
	transition: .4s;
	box-shadow: 0px 17px 33px 0px rgba(0,0,0,0.75);
}

.person1 > img {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	position: relative;
	bottom: 30px;
	object-fit: cover;
	
}

.person2 > img {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	position: relative;
	bottom: 30px;
	background-size: cover;
	background-position: center;
	object-fit: cover;
}

.person3 > img {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	position: relative;
	bottom: 30px;
	background-size: cover;
	background-position: center;
	object-fit: cover;
}

.person1 > h4 {
	position: relative;
	bottom: 20px;
}

.person2 > h4 {
	position: relative;
	bottom: 20px;
}

.person3 > h4 {
	position: relative;
	bottom: 20px;
}